# Dens Lifestyle Web UI

<h4>Dens Life&Style Web UI</h4>

26/11/2019: Completed <strong>Homepage</strong>
<br>
28/11/2019: Completed <strong>Categories & Search Page</strong>
<br>
03/12/2019: Completed <strong>Article Detail & PDF Page</strong>
<br>
04/12/2019: Patch
